@import url('https://fonts.googleapis.com/css?family=Kaushan Script');
/*div.container{width:1170px; padding: 0Px;background-color: #9999ff; /*custom meauve*/}*/

@media (max-width: @screen-xs) {
    body{font-size: 10px;}
}

@media (max-width: @screen-sm) {
    body{font-size: 14px;}
}


h5{
    font-size: 1.4em;
}

div#wrapper, div.container{
    background-color: #9999ff; /*custom meauve*/
    /*width:1170px; /*clok added this*/
    border: solid silver 1px;
    border-radius:3px;
}
body{
    background-color: #ededf4; /*pale grey*/
}
div#wrapper{
    background-color: white; /* was#cdefff; pale turquoise*/
}

.btn-huge{
    padding:20px;
    margin-top: 20px;
    max-width: 120px;
    color: #064780; /*blue-black*/
    margin-left: auto;
    margin-right: auto;
}

div.col-md-6{
    background-color: transparent;
    /*height 40px; /*was 80*/
    margin-bottom: 10px;
}
div.col-md-3{
    background-color: transparent;
    height 50px;
    margin-bottom: 10px;
}
h1, h2, h3, h4, h5, h6, li, p{
    color: #064780;
}
div.mainArticle-wrapper{
    /*background-color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 40px;*/
} /* for sub pages not index*/

div.mainArticle{
    background-color: #CDEFFF;/*pale turquoise*/
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    margin-left: 20px;
} /* for sub pages not index*/


div#mainHeader, div#photoBar{
    background-color: transparent;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 40px;
    /*margin-left: 20px;*/
} /* for sub pages not index*/

div#leftMain, div#rightMain, div#centreMain{
    background-color: transparent;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    /*margin-left: 20px;*/
} /* for sub pages not index*/

div#galleryFrame{
    background-color: transparent;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px; 
    margin-right:auto;
    margin-left:auto;
}

div#topPageBand{
    background: #064780; /* #1e5799 Old browsers */
    background: -moz-linear-gradient(top, #064780 0%, #2989d8 83%, #7db9e8 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #064780 0%,#2989d8 83%,#7db9e8 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #064780 0%,#2989d8 83%,#7db9e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#064780', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
    
    /*background-color:#064780; /*blue-black*/
    padding-bottom: 6px;
    font-family: 'Kaushan Script', cursive; /*Mistral*/
    border-radius:3px;
    /*border-bottom: 10px solid #A0C2DE; /*blue-grey*/*/
}
div#topPageBandL, div#topPageBandR{
    background-color:transparent; 
    padding-bottom: 6px;
    margin:0px;
    /*margin-right:0px;
    margin-left:0px;
    /*height: 20px;*/
}
div#topPageBandR{
    text-align: right;
}

.bannerTextL{
    color:white; /*was silver*/
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1.8em;
   /* line-height: 1.5em;*/
}
.bannerTextR{
    color:gold;
    font-family: 'Kaushan Script', cursive; /*Mistral*/
    font-size: 1.5em;
}
/*div#landing-wrapper{
    background-image: url("../img/landingPage/frontSign.jpg");
    background-color: #064780;
    background-repeat: no-repeat;
}*/
div#mainmenu{
    /*padding-top: 10px;*/
    /*background-image: url(../img/backgrounds/muralMenuBackground.png);*/
    background-color:#ededf4; /*pale grey* was turq #A0C2DE;*/
    border-bottom: 10px solid #A0C2DE; /*blue-grey*/
        
}

.navbar .nav  li  a {
    color: navy;
}
.navbar{
    margin-bottom: 0px;
}
div.navbar-inner{
    background-color:#ededf4; /*pale grey* was turq #A0C2DE;*/
    padding-left:0px;
    padding-right:0px;
    border:0px;
}
a:hover{
    color: navy;
}

div#header{
    background-color: #064780; /*blue-black*/
    color: silver;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius:3px;
}
div#title{
        text-align: center;
}
div#logo{
    background-color: transparent;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;    
}
div#carousel-wrapper{
    background-color: white; /*blue-black was #ededf4; pale grey*/
    border-radius:3px;
    /*margin-top: -15px;*/
 }
div#myCarousel{
    background-color: white; /* was transparent;*/
    text-align: center;
    color: white;
    border-radius:3px;
}
.carousel {
    margin-bottom: 0px;
}
.carousel-control.left {
    background-image: none; /*-webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%); */
}

.carousel-indicators {
    position: absolute;
    bottom: -5px;
    left: 0;
    z-index: 15;
    /*width: 60%;*/
    padding-left: 10px;
    margin-left: 0; 
    text-align: left;
    list-style: none;
    color:#064780; /*blue-black*/
}
div#frontpark{
   float: right;
    padding-right: 10px;
}

div#menu-wrapper{
}

div#block1{
    background-color: transparent;
    color: silver;
}
div#addressBar-wrapper{
    background: #064780; /* #1e5799 Old browsers */
    background: -moz-linear-gradient(top, #064780 0%, #2989d8 83%, #7db9e8 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #064780 0%,#2989d8 83%,#7db9e8 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #064780 0%,#2989d8 83%,#7db9e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#064780', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
    height:30px;
    /*background-color:#064780; was blue-black*/
    text-align: center;
    padding-top: 5px;
}
.addressText{
    font-size: 1.1em;
    color:white; /*blue-black was #ededf4; /*pale grey*/
    line-height: 1.6em
}
div.clokExtraWrapper{
    margin-left: auto;
    margin-right: auto;
}
a.carousel-control {
    left: 40px;
}

div.turqBar{
    background-color:#A0C2DE; /*grey-turq*/
    height:20px;
    margin-top:-5px;
    border-radius:3px;
}
div.midBlueBar{
    background-color:#2A55A2; /*royalish mid blue*/
    height:20px;
    margin-top:-5px;
    border-radius:3px;
}
div.spacerBar{
    background-color:transparent;
    min-height: 20px;
    margin-top:-5px;
}
div#addressBar-wrapper a{
    color:white
}
div#addressBar-wrapper a:hover{
    color:#cccccc;
}

div.kamar-container{
    position: relative;
    padding-bottom: 25%; /*was 56.25% but stuck out */
    /*padding-top: 35px; only for video*/
    height: 0;
    overflow: hidden;
    border-radius:10px;
}

div.calendar-container{
    position: relative;
    padding-bottom: 60%;
    /*height: 0;*/
    overflow: hidden;
    border-radius:10px;
    max-width:180px;
    max-height:110px;
    margin-right:auto;
    margin-left:auto;
}
div.calendar-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius:10px;
}
.wk-tzlabel{    /*bit on the left side of the caledar*/
    width:30px; /*embed code gives 40 this may be too far away*/
}
div.gmap-container{
    position: relative;
    padding-bottom: 90%; // (450 ÷ 500 = 0.9 = 90%)
    height: 0;
    overflow: hidden;
    border-radius:10px;
}
div.gmap-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius:10px;
}
div.photoWrap{ /*for image galleries*/
   float:left; 
}
div.blocks_wrap{
    padding:0px 20px 10px 20px;
    background-color: transparent;
    min-height: 190px; /*was 260*/
    text-align:left;
    border-radius:3px;
}

div.block-x h3, div.block-x h4,div.block-x p, {
    color: #064780; /*blue-black*/
}
div.block-x-wrapper{
    text-align: center;
}
div.block-x{
    /*background-image: url("../img/logosBanners/logoBacking165.png");*/
    color: #064780; /*blue-black*/
    padding: 6px;
    height: 162px; /*was 260*/
    border-radius:10px;
    border: solid 2px #bbcfe1; /*paler of blu black*/
    border-bottom: none;
    text-align: center;
    position:relative;
}

.botButton{
    position:absolute;
    bottom: 0px; /*was 2px*/
    left: 0;
    right:0;
    /*height:20px;*/
    border-radius: 0px 0px 10px 10px;
    border:0px;
    color: #064780; /*blue-black*/
    background: aliceblue;
}
.botButtonL{
    position:absolute;
    bottom: 2px;
    width:40%;
    left: 0;
}
.botButtonR{
    position:absolute;
    bottom: 2px;
    width: 40%;
    right:0;
}
div.aQuote{
    background-color:transparent; /*was blue-black*/
    border: solid 1px gold;
    padding:5px;
}
div.aQuote h3, div.aQuote h4,div.aQuote p, {
    color: #064780; /*was blue-black*/
    font-family: "Bookman Old Style",serif;
}

/*=======================*/
div#p4blocks_wrap{
    padding:0px 20px 10px 20px;
    background-color: #CDEFFF;/*pale turquoise*/
    min-height: 320px; /*was 190*/
    text-align:left;
    border-radius:3px;
}

div#pblock1of4, div#pblock3of4{
    background-color: #2A55A2; /*royalish-blue*/
    color: #ffffff; 
    padding: 6px; 
    /*margin-left: 0px;*/
    border: solid 3px #ffffff;
    height: 300px;
    border-radius:3px;
    list-style-type: none;
}

div#pblock1of4 h3, div#pblock1of4 h4,div#pblock1of4 p, div#pblock3of4 h3, div#pblock3of4 h4, div#pblock3of4 p, div#pblock1of4 li, div#pblock1of4 a, div#pblock3of4 li, div#pblock3of4 a{
    color: white;
}
div#pblock1of4 li, div#pblock2of4 li, div#pblock3of4 li, div#pblock4of4 li{
        list-style-type: none;
}

div#pblock2of4, div#pblock4of4{
    background-color: #ededf4; /*pale grey*/
    color: #2A55A2; /*royalish-blue*/
    padding: 6px;
    border: solid 3px #ffffff;
    height: 300px;
    border-radius:3px;
    list-style-type: none;
}

div#pblock1of4-wrapper, div#pblock2of4-wrapper, div#pblock3of4-wrapper, div#pblock4of4-wrapper{
    /*margin-left: 0px;*/
    background-color: transparent;
    border-radius:3px;
    /*margin-right: -20px;*/
}
/*=======================*/
div.footerBar{
    background-color: #2A55A2; /*royalish-blue*/
    height:30px;
    margin-top:-5px;
    text-align:center;
    padding-top:5px;
}
div.footerBar h4, div.footerBar p{
    color:white;
    
}

.dispButton{    /*buttons on newsletter display*/
    display:block;
    color:white;
    background-color: #2A55A2; /*blue-black*/
    border:0;
    padding: 10px 20px;
    width: 200px;
    margin:6px;
    /*height: 25px;*/
    border-radius: 3px;
    font-family: Verdana, Geneva, sans-serif;
    text-align:center;
    text-decoration: none;

}
.dispButton:hover{  /*buttons on newsletter display*/
    color: #2A55A2; /*blue-black*/
    background-color: white;
   text-decoration: none;
}
div#block1of4wrapper.col-md-3{}
div#block2of4wrapper.col-md-3, div#block3of4wrapper.col-md-3, div#block4of4wrapper.col-md-3{
    margin-right: 0px;
    margin-left: 0px;

}

/*.col-md-3{max-width:205px;}    */